﻿
/*******************************************************************************
 * COMMON
 ******************************************************************************/
BODY {margin: 0px 15px;padding: 0px;color: #000000;font-family: Tahoma, Arial, Helvetica;background-color: #D3D4D6;font-size:small;}

FORM { margin: 0px; }
LABEL { color: #666666; font-size:medium; font-weight: bold; }
INPUT { font-size: medium; }

A:LINK { color: #02469b; }
A:ACTIVE {color: #ff0000;}
A:VISITED{color: #02469b;}
A:HOVER{text-decoration: underline;}

CODE,PRE { line-height: 110%;font-size: small; }
H1 { color: #AB332B; font-size:x-large; font-family: Tahoma, Arial, Helvetica; padding: 4px 4px 4px 0px; margin: 0px; }
H1 A:LINK, 
H1 A:ACTIVE, 
H1 A:VISITED { text-decoration:none; }

H2 { color: #AB332B; font-size:large; font-family: Tahoma, Arial, Helvetica; padding: 4px 4px 4px 0px; margin: 0px; }

BLOCKQUOTE { padding:0px; margin-left:10px; }
BLOCKQUOTE.Quote { border: dashed 1px #cccccc; padding:3px; margin-left:10px; }

.subH1 { margin-top:-2px; font-size:small; }
.subH2 { margin-top:-2px; font-size:small; }

.glow { border:solid 1px #CCCDCF; background-color:#BABBBD; padding:1px; }

/*******************************************************************************
 * HEADER
 ******************************************************************************/
#HeaderGlow{border-top-width:0px;padding-top:0px;}
#Header{padding:4px;padding-left: 15px;	border: solid 1px #035B9A;border-top: solid 7px #035B9A;background-color: #ffffff;}
@media print {	#HeaderGlow,#Header { display: none; } }

#SubHeader { padding: 12px 0px; text-align: center; }
@media print {	#SubHeader { display: none; } }

#HeaderLinks { color: #4C7A9E; }
#HeaderLinks A,
#HeaderLinks A:VISITED,
#HeaderLinks A:ACTIVE,
#HeaderLinks A:HOVER { color: #4C7A9E; font-weight:bold; }

#HeaderSearch {	margin-top:15px; } 
#HeaderSearch INPUT { font-size:11px; }


/*******************************************************************************
 * BREADCRUMB
 ******************************************************************************/
#BreadCrumbGlow { border-top-width:0px; padding-top: 0px; }
#BreadCrumb { font-weight: bold; padding: 5px 10px; background-color: #FFFFFF; color: #4C7A9E; border: solid 1px #035B9A; margin-top:-1px; }
@media print {	#BreadCrumb { display: none; } }

#BreadCrumb A,
#BreadCrumb A:VISITED,
#BreadCrumb A:ACTIVE,
#BreadCrumb A:HOVER { color: #4C7A9E; }

/*******************************************************************************
 * LAYOUT (PRIMARY/OUTER + SIDEBAROUTER)
 ******************************************************************************/
#PrimaryOuter { margin-left:-205px; width:100%; float:right; }
@media print {	#PrimaryOuter { margin-left:0px; float:none; } }

#Primary { margin-top: 0px; background-color: #FFFFFF; margin-left:200px;  }
@media print {	#Primary { border-top-width: 0px; margin-left:0px; } }

#SideBarOuter { float:right; padding-right:5px; width: 195px;  }
@media print {	#SideBarOuter { display: none; } }

/* Right-hand Sidebar:
#PrimaryOuter { margin:0px -200px 0px 0px; float:left; }
#Primary { margin:0px 205px 0px 0px;  }
#SideBarOuter { float:left; padding:0px 0px 0px 5px; }
*/

/*******************************************************************************
 * MAINCONTENT
 ******************************************************************************/

#MainContent { background-color:#FFFFFF; padding: 10px 20px 20px 20px; padding: 5px 10px; border: solid 1px #D3D4D6;min-height: 1000px; }
@media print { #MainContent { width: 7in; } }

/*******************************************************************************
 * SIDE BAR
 ******************************************************************************/
#SideBar { overflow:hidden; }

.CommonSidebarArea { width:185px; margin-top: 20px; }
.CommonSidebarArea .glow { border-top-width:0px; padding-top:0px; }

.CommonSidebarHeader { overflow: hidden; margin: 0px 2px; height:23px; background-color: #AB332B; background-image: url(../Images/Layout/sidebar-background.gif); background-position: top left; background-repeat: repeat-x; position: relative;  }
.CommonSidebarHeader H4 { text-align: left; font-family: Tahoma, Arial, Helvetica; font-size: 100%; color: #FFFFFF; padding: 4px 2px 2px 10px; margin: 0px; }
.CommonSidebarHeader IMG.corner { border: 0px; margin: 0px; padding: 0px; position: absolute; top: 0px; right: 0px;  }
.CommonSidebarHeader IMG.corner { right: -1px; /*IE6 hack*/ }
.CommonSidebarHeader A,
.CommonSidebarHeader A:HOVER,
.CommonSidebarHeader A:LINK,
.CommonSidebarHeader A:ACTIVE,
.CommonSidebarHeader A:VISITED { color: #FFFFFF; text-decoration: none; }

.CommonSidebarContent { padding: 8px 8px 5px 8px; background-color: #ffffff; overflow:visible; border: solid 1px #D3D4D6; }

.CommonSidebarContent H5 { margin: 10px 0px 0px 0px; padding:0px; }
.CommonSidebarContent .subH5 { margin-left: 4px; padding:0px; font-size: 80%; }
.CommonSidebarContent .subH5 A, 
.CommonSidebarContent .subH5 A:LINK { text-decoration: none; }
.CommonSidebarContent .subH5 A:HOVER { 	text-decoration: underline; }

.CommonSidebarContent UL { list-style-type: square;	 padding-left: 10px; color: #4C7A9E; margin: 0px 0px 5px 10px; }

.CommonSidebarContent A, 
.CommonSidebarContent A:HOVER,
.CommonSidebarContent A:LINK,
.CommonSidebarContent A:ACTIVE,
.CommonSidebarContent A:VISITED { color: #4C7A9E; }

#CommonSidebarSubmitWTF { margin-top: 0px; }
#CommonSidebarSubmitWTF .CommonSidebarContent { background: #C1D72E url('/Resources/Images/Layout/submit-your-wtf.gif') repeat-x; border-width:0px; }
#CommonSidebarSubmitWTF .glow { border-top-width:1px; padding-top:1px; }
#CommonSidebarSubmitWTF .CommonSidebarContent A,
#CommonSidebarSubmitWTF .CommonSidebarContent A:HOVER,
#CommonSidebarSubmitWTF .CommonSidebarContent A:LINK,
#CommonSidebarSubmitWTF .CommonSidebarContent A:ACTIVE,
#CommonSidebarSubmitWTF .CommonSidebarContent A:VISITED { text-decoration:none;color:#07367C; }
#CommonSidebarSubmitWTF .CommonSidebarContent A:HOVER{ text-decoration: underline; }


/*******************************************************************************
 * ARCHIVE
 ******************************************************************************/
.Archive_Container { margin: 10px 0px; }
.Archive_ArticleSummaries { padding: 10px; }

.Archive_Pager { padding: 2px 8px; font-weight:bold; font-size: 110%; border: solid 1px #cccccc; border-width: 1px 0px; }
.Archive_Pager H2 { font-size: 130%; color: #4C7A9E; }
.Archive_Pager A:LINK,
.Archive_Pager A:ACTIVE,
.Archive_Pager A:VISITED { color: #4C7A9E; text-decoration:none; }
.Archive_Pager A:HOVER { color: #4C7A9E; text-decoration:underline;	}

.ArticleBody{ padding: 2px 8px; line-height:130%; text-align: justify; overflow:visible; margin-top:10px; }
@media print { .ArticleBody { overflow: visible; } }

.ArticleTize {	text-align:center; padding: 10px 0px; margin: 10px 50px; border:dashed 1px #CCC; border-left:0px; border-right:0px; }
.ArticleFooter { padding: 5px 5px 5px 10px; }

.Archive_ArticleSummaryContainer {}
.Archive_ArticleSummaryContainer H3 { margin:0px; padding:4px; font-weight:normal; color:#FFFFFF; background-color: #8CAEC9; }
.Archive_ArticleSummaryContainer H3 A, 
.Archive_ArticleSummaryContainer H3 A:LINK,
.Archive_ArticleSummaryContainer H3 A:VISITED,
.Archive_ArticleSummaryContainer H3 A:ACTIVE { color: #ffffff; }
.Archive_ArticleSummaryContainer H3 .Date { font-size: small; font-weight: normal; }
.Archive_ArticleSummaryContainer .ArticleBody { padding: 5px 15px; font-style: italic; line-height: 105%; font-size:90%; }
.Archive_ArticleSummaryContainer .ArticleBody HR,
.Archive_ArticleSummaryContainer .ArticleBody IMG {	display:none; }
.Archive_ArticleSummaryContainer .ArticleBody P { margin:0px; padding:0px; }
.Archive_ArticleSummaryContainer .ArticleFooter { padding: 5px 15px; line-height: 105%;	font-size:90%; margin-bottom:20px; }

/*******************************************************************************
 * HOME
 ******************************************************************************/
.Home_DisplayOptions { text-align:right; margin-bottom:3px; font-size:smaller }
.Home_DisplayOptions A {text-decoration: none; }
.Home_DisplayOptions A:HOVER { text-decoration: underline; }

.Home_ArticleSummaryContainer { padding:0px; margin: 0px 0px 30px 0px; }
.Home_ArticleSummaryContainer H2 { color: #FFFFFF; margin: 0px; font-weight: normal; font-size: large; display:inline; padding:0px; padding-left:5px; margin:0px;}
.Home_ArticleSummaryContainer .Date { padding-left: 15px;color: #FFFFFF; font-size: small; }
.Home_ArticleSummaryContainer H2 A,
.Home_ArticleSummaryContainer H2 A:LINK,
.Home_ArticleSummaryContainer H2 A:VISITED,
.Home_ArticleSummaryContainer H2 A:ACTIVE { text-decoration: none; color: #ffffff;}
.Home_ArticleSummaryContainer H2 A:HOVER { text-decoration: underline; }
.Home_ArticleSummaryContainer P {  }
.Home_ArticleSummaryContainer .ArticleFooter { background-color: #f4f4f4; clear:both; margin-top:0px; }
.Home_ArticleSummaryContainer .ArticleFooter A { font-weight: bold; }

/*******************************************************************************
 * ARTICLE
 ******************************************************************************/
.ArticleContainer { padding-top: 5px; }
.ArticleContainer H1 { color: #ffffff; font-weight: normal; font-size: large; display:inline; padding: 0px 0px 0px 5px; margin:0px; }
.ArticleContainer .subH1 { background-color: #f4f4f4; padding: 3px 3px 3px 8px; margin: 0px; margin-bottom:15px; font-size:x-small; font-style:italic;}
.ArticleContainer .Date { padding-left: 15px; color: #FFF; font-size: small; }

.ArticleAuthor { padding: 2px 0px 3px 8px; margin: 0px; font-size:x-small; font-style:italic; background-color:#D3D4D5; }
.ArticleAuthor A { text-decoration: none; }


.OtherArticles_Navigation { width:100%; margin-bottom:8px; font-size: small; }
.OtherArticles_Navigation A {text-decoration: none; }
.OtherArticles_Navigation A:HOVER { text-decoration: underline; }
@media print { .OtherArticles_Navigation { display: none; } }


/*******************************************************************************
 * HOME / ARCHIVE / ARTICLE - SERIES SPECIFIC SETTINGS
 ******************************************************************************/
.Virtudyne_AuthorLine,
.Feature_Articles_AuthorLine,
.Article_de_fond_AuthorLine { background-color:#CDDB2D; }

.Pop-up_Potpourri_AuthorLine,
.Error_0x27_d_AuthorLine,
.Alex_0x27_s_Soapbox_AuthorLine,
.Best_of_the_Sidebar_AuthorLine,
.Tales_from_the_Interview_AuthorLine,
.Code_du_jour_AuthorLine,
.Message_d_0x27_erreur_AuthorLine,
.Entretiens_d_0x27_embauche_AuthorLine,
.web_comic_AuthorLine { background-color:#D3D4D5; }

.Virtudyne_Outer,
.Feature_Articles_Outer,
.Announcements_Outer,
.Off_Topic_Outer,
.Souvenir_Potpourri_Outer,
.Article_de_fond_Outer
{
	background:#035B9A url('/Resources/Images/ArticleHeader/article-Feature-background.gif') repeat-x;
	height:32px;
}
.Virtudyne_Inner,
.Feature_Articles_Inner,
.Announcements_Inner,
.Off_Topic_Inner,
.Souvenir_Potpourri_Inner,
.Article_de_fond_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Feature-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Coded_Smorgasbord_Outer,
.Representative_Line_Outer,
.CodeSOD_Outer,
.Bring_Your_Own_Code_Outer,
.Code_du_jour_Outer
{
	background:#9A2E27 url('/Resources/Images/ArticleHeader/article-CodeSOD-background.gif') repeat-x;
	height:32px;
}

.Coded_Smorgasbord_Inner,
.Representative_Line_Inner,
.CodeSOD_Inner,
.Bring_Your_Own_Code_Inner,
.Code_du_jour_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-CodeSOD-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Pop-up_Potpourri_Outer,
.Error_0x27_d_Outer,
.Message_d_0x27_erreur_Outer
{
	background:#757170 url('/Resources/Images/ArticleHeader/article-Error_0x27_d-background.gif') repeat-x;
	height:32px;
}
.Pop-up_Potpourri_Inner,
.Error_0x27_d_Inner,
.Message_d_0x27_erreur_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Error_0x27_d-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Alex_0x27_s_Soapbox_Outer
{
	background:#6F4B2B url('/Resources/Images/ArticleHeader/article-Alex_0x27_s_Soapbox-background.gif') repeat-x;
	height:32px;
}
.Alex_0x27_s_Soapbox_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Alex_0x27_s_Soapbox-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Best_of_the_Sidebar_Outer
{
	background:#769A3A url('/Resources/Images/ArticleHeader/article-Best_of_the_Sidebar-background.gif') repeat-x;
	height:32px;
}

.Best_of_the_Sidebar_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Best_of_the_Sidebar-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Tales_from_the_Interview_Outer,
.Entretiens_d_0x27_embauche_Outer
{
	background:#83316F url('/Resources/Images/ArticleHeader/article-Tales_from_the_Interview-background.gif') repeat-x;
	height:32px;
}
.Tales_from_the_Interview_Inner,
.Entretiens_d_0x27_embauche_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Tales_from_the_Interview-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}

.Mandatory_Fun_Day_Outer,
.web_comic_Outer
{
	background:#002437 url('/Resources/Images/ArticleHeader/article-Mandatory_Fun_Day-background.gif') repeat-x;
	height:32px;
}
.Mandatory_Fun_Day_Inner,
.web_comic_Inner
{
	background:url('/Resources/Images/ArticleHeader/article-Mandatory_Fun_Day-corner.gif') no-repeat top right;
	padding: 4px 2px 2px 8px;
}



/*******************************************************************************
 * COMMENTS
 ******************************************************************************/
.CommentsPager {font-weight:bold;font-size:110%;margin-bottom:5px;}
.CommentsPager A,
.CommentsPager A:LINK,
.CommentsPager A:ACTIVE,
.CommentsPager A:VISITED { text-decoration: none; }
.CommentsPager A:HOVER { text-decoration: underline; }
.CommentButtons { margin-top: 4px; }
.CommentButtons A { border: solid 1px #aaa;	background-color: #ddd;	padding: 2px 3px; font-size: x-small; text-transform: uppercase; text-decoration: none; margin-left:4px; }
.CommentButtons A:HOVER { background-color: #AAAAAA; }
.CommentContainer { border: solid 1px #cccccc; margin-bottom: 25px; }
.CommentHead { background-color: #f4f4f4; padding: 5px 8px; }
.CommentHeadFeatured { background-color: #C7D4E5; padding: 5px 8px; }
.CommentHead TD { padding-bottom:2px; }
.CommentContainer H3 { margin: 0px; font-size: small; }
.CommentSubHeading { }
.CommentBody,
.CommentBodyFeatured { width: 100%; overflow: auto; vertical-align: top; }
.CommentBodyFeatured { background:#E1E4E8;}
.CommentBodyText { text-align: left; padding: 8px; margin-bottom: 20px; }

/*******************************************************************************
 * FOOTER
 ******************************************************************************/
#Footer { padding: 15px 10px; text-align:center; clear:both; }
#FooterLinks, #Footer ADDRESS { }
#FooterLinks A,
#FooterLinks A:VISITED,
#FooterLinks A:ACTIVE,
#FooterLinks A:HOVER { color: #4C7A9E; }

/*******************************************************************************
 * ARTICLE_HELPERS
 ******************************************************************************/
.wtf_imgfloatleft { float: left; margin: 5px; }
.wtf_imgfloatright { float: right; margin: 5px; }
.wtf_floatclearboth { clear: both; }
.wtf_displaynone { display:none; }       
#Trackbacks { margin-top:10px; margin-bottom:10px; }
#Trackbacks ul { list-style:none; margin-left:5px; }
#Trackbacks ul li { margin-top:5px; margin-bottom:10px; }


.discourse-comment { background-color: #f6f6f6; min-height: 50px; margin-top: 10px; border: 1px solid #ccc; }
.discourse-comment img.avatar { float: left; margin: 5px; }
.discourse-comment span.author { font-weight: bold; display: inline-block; margin: 10px 0 0 5px; }
.discourse-comment .comment-html { padding: 5px; margin-left: 50px; }
.discourse-comment .admin-container { float: right; margin: 3px; padding: 3px; border: 1px solid #ddd; background-color: #eee; }